Subject: Re: [PATCH 1/2] Move Virtex-II Pro / ML300 port over to the platform bus.

From: Grant Likely <[email-masked]>
Date: Mon, 05 Dec 2005 09:52:04 -0700

Peter Korsgaard wrote:

>On 9/20/05, Grant Likely <[email-masked]> wrote:
>  
>
>>On 9/20/05, Peter Korsgaard <[email-masked]> wrote:
>>    
>>
>>>>>>>>" " == Grant Likely <[email-masked]> writes:
>>>>>>>>                
>>>>>>>>
>>>Hi,
>>>
>>> > This is a large patch that moves the ML300 to the platform bus.
>>> > It also isolates most of the linux tree from changes to the
>>> > xparameters.h file.  Ultimately, the goal is to move everything
>>> > over to the flattened device tree for telling the kernel about
>>> > devices.  That way xparameters.h can go away entirely for the
>>> > kernel proper.  (Isolated to the bootloader)
>>>      
>>>
>
>Hi,
>
>Any news on submitting this to mainline?
>  
>

Yeah, I'm back working on it again after being pulled away on consulting
priorities.  I hope to have a public git tree up soon, and I'll be
sending patches to mainline shortly thereafter.

Cheers
g.